Subject: [ipwave] year 2016 for 1609.3 clause 5.5.1 and for 1609.4?

From: Alexandre Petrescu <[email-masked]>
Date: Mon, 29 May 2017 20:44:09 +0300

Hi,

In Chicago we agreed to be more specific when referring to 1609.X
documents, by citing the year.

I hope this is the year 2016 correct in the following phrase.

> A relevant function is described in IEEE 1609.3-2016, clause 5.5.1
> and IEEE 1609.4-2016, clause 6.7.

Alex